bhaskaronline4u

Installing ESRI ArcGIS Server Java Web ADF Plug-in in Netbeans 7.x

Discussion created by bhaskaronline4u on Feb 13, 2012
Hi,

I am very new to GIS. I wanted to use  ESRI ArcGIS Server Java Web ADF Plug-in in Netbeans 7.0.1
But when I followed the installation guide/instruction, it failed to install because of some dependency version mismatch.

It shows ...........................

Some plugins require plugin Editor Library to be installed.
The plugin Editor Library is requested in version >= 1.9.22.1 (release version 1) but only 3.9.1.13.10 (of release version different from 1) was found.  The following plugin is affected: ******ESRI ArcGIS Java ADF web controls NetBeans Module.

[ATTACH=CONFIG]11947[/ATTACH]

Any Suggestion to overcome this ??

FYI I am using Windows 7 64bit with 64bit JVM and Netbeans.

Attachments

Outcomes